.input-group-text {
  background-color: #fff;
  border-radius: 0!important;
  font-size: 0.8rem!important;
}

.input-group .custom-select {
  border-radius: 0;
}

.footer-full-header {
    margin-bottom: 1.8rem;
    font-size: 1.8rem;
    font-weight: 400;
    color: rgba(0,0,0,0.75);	
}
.card {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
  background-color: #FFFFFF;
  margin-bottom: 20px;
}
.card .image {
  background-position: center center; 
  background-size: cover;
  width: 100%;
  overflow: hidden;
  height: 200px;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.card-first .image {
  height: 300px;
}
.card-flower .image {
  height: 120px;
}
.card .filter {
  position: absolute;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.68);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  filter: alpha(opacity=0);
}
.card:hover .filter {
  opacity: 1;
  filter: alpha(opacity=100);
}
.card:hover .card-background .image {
	filter: blur(10px);
}
.card .content {
  padding: 15px 15px 10px 15px;
}
.card .category {
  font-size: 14px;
  color: #9A9A9A;
  margin-bottom: 0px;
}
.card .category i {
  font-size: 16px;
}
.card .title {
  margin: 0 0 10px 0;
  color: #333333;
  font-weight: 300;
}
.card .footer {
  padding: 0;
  background-color: transparent;
  line-height: 30px;
}
.card .footer div {
  display: inline-block;
}
.card .stats {
  margin-right: 5px;
  color: #9A9A9A;
}
.card .stats.pull-right {
  margin-left: 5px;
  margin-left: 0;
}
.card .author {
  font-size: 0.8rem;
  font-weight: 400;
}
.card .author i {
  font-size: 14px;
}
.card-background {
  position: relative;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
.card-background .filter {
  opacity: 0.55;
  filter: alpha(opacity=55.0);
}
.card-background:hover .filter {
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.card-background .title,
.card-background .stats,
.card-background .category,
.card-background .description,
.card-background small,
.card-background a {
  color: #FFFFFF;
}
.card-background small {
  font-weight: 400;
}
.card-background .title {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 1.1rem;
}
.card-first .title {
  margin-top: 6rem;
  font-size: 1.5rem;
}
.card-background .content,
.card-background .footer {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
}
.card-background .content .btn {
  text-transform: uppercase;
  font-size: 0.7rem;
  font-weight: 600;
  background-color: rgba(40, 167, 69, 0.8);
  border: 1px solid #28a745;
  border-radius: 0px;
  padding: 0.25rem 0.75rem;
}
.card-background .content .btn:hover {
  box-shadow: 0 0 0 0.2rem rgba(40,167,69,.5);
}
.card-background .footer {
  bottom: 0;
  top: auto;
  padding: 5px 10px;
  width: 100%;
  line-height: 1.5;
  color: #FFFFFF;
}
.page-item.active .page-link {
    background-color: #28a745;
    border-color: #28a745;
}
.page-link, .page-link:hover {
    color: #28a745;
}
.pagination {
  display: block;
}
li.page-item {
    float: left;
}
.page-numbers {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #7C008C;
  background-color: #fff;
  border: 1px solid #dee2e6; }
  .page-numbers:hover {
    color: #28a745;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6; }
  .page-numbers:focus {
    z-index: 2;
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
            box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25); }
  .page-numbers:not(:disabled):not(.disabled) {
    cursor: pointer; }

.page-item:first-child .page-numbers {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem; }

.page-item:last-child .page-numbers {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem; }

.page-item .page-numbers.current {
  z-index: 1;
  color: #fff;
  background-color: #28a745;
  border-color: #28a745; }

.page-item.disabled .page-numbers {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6; }

.pagination-lg .page-numbers {
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5; }

.pagination-lg .page-item:first-child .page-numbers {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem; }

.pagination-lg .page-item:last-child .page-numbers {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem; }

.pagination-sm .page-numbers {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5; }

.pagination-sm .page-item:first-child .page-numbers {
  border-top-left-radius: 0.2rem;
  border-bottom-left-radius: 0.2rem; }

.pagination-sm .page-item:last-child .page-numbers {
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem; }


#wrapper-footer {
	background-color: #28a745;
}
#wrapper-footer p, #wrapper-footer a {
	color: #fff;
	font-size: 0.8rem;
	margin-bottom: 0.5rem;
}


.wp-polls-archive {
  /* background-color: #ffffff; */
}
.wp-polls, .wp-polls-form {
  /* background-color: #ffffff; */
}
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
  text-align: left;
  background-image: none;
  display: block;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
  text-align: left;
  list-style: none;
  float: none;
}
.wp-polls ul li:before, .wp-polls-ans ul li:before, #sidebar ul ul li:before {
  content: '';
}
.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
  display: inline;
  border: 0px;
  padding: 0px;
  margin: 0px;
}
.wp-polls-ul {
  padding: 0px;
  margin: 0px 0px 10px 10px;
}
.wp-polls-ans {
  width:100%;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  /* background-color: #ffffff; */
}
.wp-polls-loading {
  display: none;
  text-align: center;
  height: 16px;
  line-height: 16px;
}
.wp-polls-image {
  border: 0px;
}
.wp-polls .Buttons {
  border:1px solid #c8c8c8;
  background-color: #f3f6f8;
}
/* Polls Archive Paging */
.wp-polls-paging a, .wp-polls-paging a:link {
  padding: 2px 4px 2px 4px; 
  margin: 2px;
  text-decoration: none;
  border: 1px solid #0066cc;
  color: #0066cc;
  background-color: #FFFFFF;  
}
.wp-polls-paging a:visited {
  padding: 2px 4px 2px 4px; 
  margin: 2px;
  text-decoration: none;
  border: 1px solid #0066cc;
  color: #0066cc;
  background-color: #FFFFFF;  
}
.wp-polls-paging a:hover {  
  border: 1px solid #000000;
  color: #000000;
  background-color: #FFFFFF;
}
.wp-polls-paging a:active {
  padding: 2px 4px 2px 4px; 
  margin: 2px;
  text-decoration: none;
  border: 1px solid #0066cc;
  color: #0066cc;
  background-color: #FFFFFF;  
}
.wp-polls-paging span.pages {
  padding: 2px 4px 2px 4px; 
  margin: 2px 2px 2px 2px;
  color: #000000;
  border: 1px solid #000000;
  background-color: #FFFFFF;
}
.wp-polls-paging span.current {
  padding: 2px 4px 2px 4px; 
  margin: 2px;
  font-weight: bold;
  border: 1px solid #000000;
  color: #000000;
  background-color: #FFFFFF;
}
.wp-polls-paging span.extend {
  padding: 2px 4px 2px 4px; 
  margin: 2px;  
  border: 1px solid #000000;
  color: #000000;
  background-color: #FFFFFF;
}
.wp-polls .pollbar {
  margin: 1px;
  font-size: 13px;
  line-height: 15px;
  height: 15px;
  background: #d8e1eb;
  border: 1px solid #c8c8c8;
}